/* Body
--------------------------------------------------------------------------- */
body {background:#f2f1df url(../img/bg-html.gif) repeat 50% 0;font:13px/20px Georgia, Times, serif;color:#333;}
.wrapper {width:960px;margin:0 auto;}
p {margin-bottom:15px;}
strong, .bold {font-weight:bold;}
em, .italic {font-style:italic;}
u {text-decoration:underline;font-style:normal;}
a {color:#909F59;}
a:hover {color:#909F59;text-decoration:none;}
a:visited {color:#808c56;}
div.hr {border-bottom:1px dotted #edecda;padding-top:10px;margin-bottom:20px;}
div.hr hr {display:none;}
blockquote {padding:10px 0 10px 40px;background:url(../img/bg-blockquote.gif) no-repeat 0 0;} 

@font-face {
	font-family: 'ChunkFiveRegular';
	src: url('Chunkfive.eot');
	src: local('ChunkFive Regular'), local('ChunkFive'), url('Chunkfive.ttf') format('truetype');
}

/* Header
--------------------------------------------------------------------------- */
#header {background:url(../img/bg-header.jpg) repeat-x 50% 100%;color:#fefefc;}
#header div.wrapper {position:relative;padding:100px 0 35px 0;}
#header h1 {font-family:"ChunkFiveRegular";font-size:34px;line-height:46px;text-shadow:0 0 5px #485323;margin:0 20px 0 300px;text-align:center;}
#header p#strap {font-size:26px;line-height:36px;text-shadow:0 0 5px #485323;margin:0 20px 0 300px;text-align:center;}
#header div#photos {position:absolute;top:10px;left:-50px;}
#header div#nav {position:absolute;top:20px;right:10px;}
#header div#nav li {display:inline;}
#header div#nav li a {background:url(../img/btn-nav.gif) no-repeat 0 0;display:block;float:left;margin-left:5px;color:#fff;text-decoration:none;text-shadow:0 0 3px #261e15;}
#header div#nav li a:hover,
#header div#nav li a.selected {background:url(../img/btn-nav.gif) no-repeat 0 -28px;}
#header div#nav li a span {background:url(../img/btn-nav.gif) no-repeat 100% 0;display:block;padding-right:17px;margin-left:17px;line-height:1;padding-top:7px;height:21px;}
#header div#nav li a:hover span,
#header div#nav li a.selected span {background:url(../img/btn-nav.gif) no-repeat 100% -28px;}

/* Content
--------------------------------------------------------------------------- */
#content {padding:25px 0 40px;}
#content h1 {font-family:"ChunkFiveRegular";font-size:28px;line-height:38px;color:#73624d;text-shadow:1px 1px 0 #fff;}
#content h2 {font-family:"ChunkFiveRegular";font-size:24px;line-height:34px;color:#73624d;text-shadow:1px 1px 0 #fff;}
#content h3 {font-family:"ChunkFiveRegular";font-size:20px;line-height:30px;color:#73624d;text-shadow:1px 1px 0 #fff;}
#content h4 {font-family:"ChunkFiveRegular";font-size:16px;line-height:26px;color:#73624d;text-shadow:1px 1px 0 #fff;}
#content h5 {font-family:"ChunkFiveRegular";font-size:13px;line-height:13px;color:#73624d;text-shadow:1px 1px 0 #fff;}
#content ul, 
#content ol {margin:0 0 20px 0;padding-left:25px;}
#content ul {list-style-type:disc;}
#content ol {list-style-type:decimal;}
#content ul.noBullets,
#content ol.noBullets {list-style-type:none;margin:0;padding:0;}
#content ul li, 
#content ol li {margin:5px 0;}
#content li ul, #content li ol {list-style-type:circle;margin:0 20px 10px 20px;}
#content dl dt {font-weight:bold;font-size:16px;margin:20px 0 5px;}
#content dl.collapse dt {cursor:pointer;padding:2px 0 2px 30px;background:url(../img/sprite.gif) no-repeat 0 0;}
#content dl.collapse dt:hover {color:#808c56;background-position:0 -50px;}
#content dl.collapse dt.open {background-position:0 -100px;}
#content dl.collapse dt.open:hover {background-position:0 -150px;}
#content dl.collapse dd {border-left:1px solid #edecda;padding:5px 0 1px 20px;margin-left:11px;}
#content a#expandDD {padding-left:15px;background:url(../img/sprite.gif) no-repeat 0 -197px;}
#content a#expandDD.collapse {padding-left:15px;background:url(../img/sprite.gif) no-repeat 0 -247px;}
#content .bigA {background:url(../img/bigA.gif) no-repeat 0 0;width:73px;height:0;padding-top:53px;overflow:hidden;display:inline-block;position:relative;top:-30px;left:-30px;margin:0 -35px -35px 0;}
#content .note {background-color:#ffdddd;border:1px solid #ee2665;padding:10px 10px 1px 10px;margin-bottom:20px;color:#000;}
#content .error,
#content .errorBox {background-color:#ffdddd;border:1px solid #ee2665;padding:10px 10px 1px 10px;margin-bottom:20px;color:#000;}
#content .error p,
#content .errorBox p {margin-bottom:10px;}

#content div.box {background:#fefefc url(../img/box-br.gif) no-repeat 100% 100%;margin-bottom:20px;}
#content div.box div.header {background:url(../img/box-tr.gif) no-repeat 100% 0;}
#content div.box div.header h1,
#content div.box div.header h2,
#content div.box div.header h3,
#content div.box div.header span {font-size:24px;background:url(../img/box-tl.gif) no-repeat 0 0;padding:20px 20px 10px;line-height:1;}
#content div.box div.header span {display:block;padding:0 20px;height:20px;}
#content div.box div.body {background:url(../img/box-bl.gif) no-repeat 0 100%;padding: 0 20px 10px;}
#content div.shadowed {display:inline-block;padding:5px;background-color:#fff;border:1px solid #EFEFEF;-moz-box-shadow:0 0 5px #CFCFCF;-webkit-box-shadow:0 0 5px #CFCFCF;-khtml-box-shadow:0 0 5px #CFCFCF;box-shadow:0 0 5px #CFCFCF;zoom: 1;filter: progid:DXImageTransform.Microsoft.Shadow(color='#CFCFCF', Direction=135, Strength=3);}
#content div.shadowed img {vertical-align:bottom;}
#content div.shadowed p.caption {padding:5px 0 0;margin:0;text-align:center;}

#content form ol {list-style-type:none;margin:0;padding:0;}
form fieldset {margin-bottom:20px;}
form legend {font-weight:bold;font-size:16px;padding-bottom:10px;}
form ol {border-top:1px dotted #edecda;}
form ol li {padding:10px 0;margin:0;border-bottom:1px dotted #edecda;}
form ol li label.labelText {width:180px;padding-right:10px;display:inline-block;text-align:right;}
form ol li input,
form ol li select,
form ol li textarea {padding:5px;font:13px/20px Verdana, Helvetica, sans-serif;}
form ol li textarea {width:60%;vertical-align:top;}
form ol li select {padding:0;}
form ol li input[type="text"],
form ol li input[type="password"] {width:50%;}
form ol li small.description {margin-left:195px}
input.jquery_placeholder {color:#a6a6a6;}

form#surveyForm {padding:10px;/*border:1px solid #edecda;*/margin-bottom:10px;border-top:0;}
form#surveyForm input,
form#surveyForm textarea {padding:5px;font:13px/20px Verdana, Helvetica, sans-serif;}
form#surveyForm select {font:13px/20px Verdana, Helvetica, sans-serif;}
form#surveyForm input.jquery_placeholder,
form#surveyForm textarea.jquery_placeholder {color:#a6a6a6;}
form#surveyForm .buttons input {vertical-align:middle;}
form#surveyForm div#other {margin:5px 0;}
form#surveyForm div#other input {width:400px;margin-right:10px;}
form#surveyForm ul.radioList {list-style:none;}
form#surveyForm ul.radioList label {padding:2px 0;display:block;}
form#surveyForm ul.radioList label:hover {background-color:#edecda;cursor:pointer;}
form#surveyForm ul.multipleCheckbox {background:#fff;border:1px solid #808C56;max-height:160px;overflow:auto;}
form#surveyForm ul.multipleCheckbox,
form#surveyForm ul.multipleCheckbox ul {list-style:none;padding:0;margin:0;}
form#surveyForm ul.multipleCheckbox li {padding:0;margin:0;border:none;}
form#surveyForm ul.multipleCheckbox li:nth-child(2n) {background-color:#F8F7F0;}
form#surveyForm ul.multipleCheckbox li.broad,
form#surveyForm ul.multipleCheckbox li.narrow,
form#surveyForm ul.multipleCheckbox li.parent {padding-left:20px;background:url(../img/sprite2.gif) no-repeat -784px 7px;}
form#surveyForm ul.multipleCheckbox li.closed {background-position:5px 7px;}
form#surveyForm ul.multipleCheckbox li.broad ul,
form#surveyForm ul.multipleCheckbox li.narrow ul,
form#surveyForm ul.multipleCheckbox li.parent ul {border-left:1px solid #edecda;margin-left:-10px;padding-left:10px;}
form#surveyForm ul.multipleCheckbox li label,
form#surveyForm ul.multipleCheckbox li input {margin-right:0;}
form#surveyForm ul.multipleCheckbox li span.label,
form#surveyForm ul.multipleCheckbox li label {display:block;text-indent:-25px;padding:2px 2px 2px 25px;cursor:pointer;}
form#surveyForm ul.multipleCheckbox li span.label {text-indent:-20px;}
form#surveyForm ul.multipleCheckbox li span:hover.label,
form#surveyForm ul.multipleCheckbox li label:hover {background-color:#edecda;}
form#surveyForm .error {background-color:#ffdddd;border:1px solid #ee2665;padding:10px 10px 1px 10px;color:#000;margin-bottom:10px;}
form#surveyForm .error p {margin-bottom:10px;}
form#surveyForm ul#reviewList li li {padding:2px 2px 2px 2px;}

#progressBar {padding:27px 0 3px 0;position:relative;margin:0 10px 10px;}
#progressBar span {font:13px/13px Arial, sans-serif;color:#fff;position:absolute;top:0;display:block;width:21px;padding-top:4px;height:36px;text-align:center;background:url(../img/marker.png) no-repeat 0 0;margin-left:-10px;}
#progressBar span.completed {background-position:0 -40px;}
#progressBar #bar {background-color:#f0eedd;}
#progressBar #bar #progress {background-color:#808c56;height:10px;}

#dialogBox ul {margin:0 0 20px 0;padding-left:25px;}
#dialogBox ul {list-style-type:disc;}
#dialogBox ul li {margin:5px 0;}
#dialogBox li ul {list-style-type:circle;margin:0 20px 10px 20px;}

#leftCol {width:620px;margin:0 10px 20px;float:left;}
#leftCol p.topLink {text-align:right;}
#leftCol p.topLink a {background:url(../img/sprite.gif) no-repeat 0 -288px;line-height:1;padding-left:14px;}
#leftCol p.homepagePhotos {margin:-15px 0 2px;}
#rightCol {margin:0 10px 20px 650px;}
#rightCol form fieldset {margin-bottom:0;}
#rightCol form label {display:none;}
#rightCol form input {width:246px !important;background-color:#f2f2e9;}
#rightCol form fieldset.submit input {width:auto !important;background-color:transparent;}
#rightCol form ol {border:none;}
#rightCol form ol li {border:none;padding:5px 0;}

#simple {width:800px;padding:40px 0;}
#simpleHeader {background-color:#433626;padding:5px 10px;border-bottom:1px solid #FEFEFC;}
#simpleHeader p {color:#fff;margin:0;}
#simpleHeader p a {color:#fff;text-decoration:none;}

/* buttons */
div.buttons {padding:20px 0;text-align:center;}
a.btn {background:url(../img/btn-sprite.gif) no-repeat 0 0;display:inline-block;color:#fff !important;text-decoration:none;text-shadow:0 0 3px #261e15;margin:0 10px;}
a.btn span {background:url(../img/btn-sprite.gif) no-repeat 100% 0;display:inline-block;padding-right:17px;margin-left:17px;line-height:1;padding-top:6px;height:19px;}
a:hover.btn {background-position:0 -25px;}
a:hover.btn span {background-position:100% -25px;}
a.nextBtn span {background-position:100% -100px;padding-right:30px;}
a:hover.nextBtn span {background-position:100% -125px;}
a.backBtn {background-position:100% 0}
a:hover.backBtn {background-position:100% -25px}
a.backBtn span {background-position:0 -100px;padding-left:30px;padding-right:0;margin-right:17px;margin-left:0;}
a:hover.backBtn span {background-position:0 -125px;}
#content ul.share li {margin:10px 0;}
a.shareBtn {background:url(../img/share-sprite.gif) no-repeat 0 0;display:inline-block;color:#333 !important;text-decoration:none;text-shadow:0 1px 0 #fff;font:11px arial,verdana,sans-serif;}
a.shareBtn span {background:url(../img/share-sprite.gif) no-repeat 100% 0;display:inline-block;margin-left:21px;line-height:1;padding-top:5px;height:16px;width:100px;text-align:center;}
a.facebook {background-position:0 -21px;}
a.facebook span {background-position:100% -21px;color:#fff;text-shadow:0 1px 0 #000;}
a.twitter {background-position:0 -42px;}
a.twitter span {background-position:100% -42px;}

/* Forum
--------------------------------------------------------------------------- */
#topBar {position:relative;}
#topBar .breadcrumb {margin-top:-8px}
#topBar .login {position:absolute;right:20px;top:12px;}
div.body .search {text-align:right;margin-bottom:20px}
div.body .search input {vertical-align:middle;}
table.tableBorder {margin-bottom:20px;}
table.tableBorder thead {background-color:#edecda;}
table.tableBorder thead tr:first-child {background:#433626 url(../img/bg-table.gif) no-repeat 0 0;}
table.tableBorder thead tr:first-child th,
table.tableBorder thead tr:first-child td {color:#fff;text-shadow:0 -1px 0 #000;border-bottom:1px solid #ffffff;}
table.tableBorder thead tr:first-child td:last-child {background:#433626 url(../img/bg-table.gif) no-repeat 100% 0;}
table.tableBorder thead th,
table.tableBorder thead td {font-weight:bold;text-shadow:0 1px 0 #fff;border:0}
table.tableBorder th,
table.tableBorder td {padding:10px;border-bottom:1px solid #edecda;}
table.tableBorder td.htmlButtonOuterL,
table.tableBorder td.htmlButtonOuter {border:0}
table.tableBorder td input,
table.tableBorder td select,
table.tableBorder td textarea {padding:5px;font:13px/20px Verdana, Helvetica, sans-serif;}
table.tableBorder td textarea {width:90%;vertical-align:top;}
table.tableBorder td select {padding:0;}
table.tableBorder td input[type="text"],
table.tableBorder td input[type="password"] {width:50%;}
td.profileHeadingBG {background:#433626 url(../img/bg-table.gif) no-repeat 100% 0;padding:10px;}
div.menuHeadingBG {background:#433626 url(../img/bg-table.gif) no-repeat 0 0;padding:10px;border-right:1px solid #FEFEFC;}
div.profileHead {padding-left:10px;}
td.profileMenu {padding-bottom:20px;}
div.profileMenuInner {padding-left:20px;}
div.tableHeading {color:#fff;text-shadow:0 -1px 0 #000;font-weight:bold;}
td.tableHeadingBG .altLinks {text-align:right;}
td.tableHeadingBG a {color:#fff;text-decoration:none;font-weight:normal;}
td.bgColor {background-color:#edecda;}
div.htmlButtonOff a {color:#222222;background-color:#EDECDA;text-decoration:none;border-top:1px solid #fff;border-right:1px solid #C2C1B2;border-bottom:1px solid #C2C1B2;border-left:1px solid #fff;display:block;padding:2px 5px;text-shadow:0 1px 0 #fff;}
div.htmlButtonOff a:hover {border-right:1px solid #EDECDA;border-bottom:1px solid #EDECDA;}
div.smallButton a {color:#222222;background-color:#EDECDA;text-decoration:none;border-top:1px solid #fff;border-right:1px solid #C2C1B2;border-bottom:1px solid #C2C1B2;border-left:1px solid #fff;display:block;padding:2px 5px;float:left;margin-right:10px;text-shadow:0 1px 0 #fff;}
div.smallButton a:hover {border-right:1px solid #EDECDA;border-bottom:1px solid #EDECDA;}

/* Footer
--------------------------------------------------------------------------- */
#footer {background:#433626 url(../img/bg-footer.gif) repeat-x 50% 0;padding:40px 0 20px;color:#fefefc;clear:both;text-shadow:1px 1px 0 #000;}
#footer div.box {width:300px;float:left;margin:0 10px 20px;}
#footer div.turtle img {margin-left:10px;}
#footer h3 {font-family:"ChunkFiveRegular";font-size:24px;line-height:24px;color:#fefefc;margin-bottom:20px;}
#footer strong {color:#909F59;}
#footer #xfooter {background:url(../img/bg-xfooter.gif) repeat-x 50% 0;color:#73624d;clear:both;padding-top:10px;font-size:12px;}
#footer #xfooter a {color:#73624d;text-decoration:none;}
#footer #xfooter a:hover {color:#fefefc;}

/* Helpers
--------------------------------------------------------------------------- */
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.alignLeft {text-align:left !important;}
.alignRight {text-align:right !important;}
.alignCenter {text-align:center !important;}
.imgLeft {float:left;margin:0 20px 10px 0;}
.imgRight {float:right;margin:0 0 10px 20px;}
.imgCenter {margin:10px auto 20px;}
.noMargin {margin:0 !important;}
.noPadding {padding:0 !important;}
.print {display:none;}
.ui-tabs .ui-tabs-hide {display:none;}